Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 May 2020 00:34:19 -0400

Chat transcript

	

	David Jacobs Tue, 05/05/20 09:30:24 pm America/Los_Angeles
	
		it seems your ticketing system seem is having some technical issues. Please check

	Adam 09:30:24 pm
	
		Hello, would you like to talk about our services?
	
		I apologize, David
	
		Could you please help me with the issue you are facing?

	David Jacobs 09:31:40 pm
	
		When I want to access the ticket it says "The site is experiencing technical difficulties."

	Adam 09:32:07 pm
	
		I see. Please drop an email to [email-masked]

	David Jacobs 09:33:00 pm
	
		No worries as it is not serious. I just wanted to see what the guys updated the ticket number Ticket #2040 to as we just started and you are busy setting up a server for us. I will check again tomorrow Thanks
	
		Have a good night - Thanks

	Adam 09:33:28 pm
	
		I see.
	
		Goof night
	
		It was nice talking to you. Have a great day, goodbye!

	System 09:33:40 pm
	
		Adam archived the chat

	3m 16s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com